Bug 37172 - telnetd and ftpd failed to start after enabling them
Summary: telnetd and ftpd failed to start after enabling them
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: telnet (Show other bugs)
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Harald Hoyer
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-04-23 08:29 UTC by aparnakhatri
Modified: 2007-04-18 16:32 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-08-05 08:16:55 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description aparnakhatri 2001-04-23 08:29:34 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.01; Windows NT 5.0)


Enabled telnet and ftp services , so that they would start from xinetd. 
Error in log indicates "id not unique" for both ftp and telnet. Line 
number is the last line in the files /etc/xinetd.d/telnet and w*ftp

Reproducible: Didn't try
Steps to Reproduce:
1.install Redhat 7.1
2.edit files in /etc/xinetd.d to set disable=no, or use chkconfig or 
ntsysv to enable services for telnet and ftp
3.service xinetd reload
	

Actual Results:  telnet and ftp daemons did not start. Could not telnet to 
the machine from anywhere.

Expected Results:  telnetd and ftpd should have started.

ping works fine. ssh works fine too.

Comment 1 Florian La Roche 2001-05-08 20:33:50 UTC
Can you list your current config files? This seems to work fine for me.

Thanks,

Florian La Roche



Note You need to log in before you can comment on or make changes to this bug.